/********************************************************************/
/* Copyright (c) 2019 System fugen G.K. and Yuzi Mizuno          */
/* All rights reserved.                                             */
/********************************************************************/
/********************************************************************/
// fugenDoc6.cpp : fugenDoc クラスの動作の定義を行います。
#include "stdafx.h"
#include "fugen.h"
#include "fugenDoc.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

// コントロールバーからの絶対直交座標入力
// [点入力]ボタンプレスで呼び出される
void fugenDoc::OnCoordInput(){
	// 工事中
}

void fugenDoc::OnConstraintDistance(){
	// 工事中
}

void fugenDoc::OnConstraintAngle(){
	// 工事中
}

void fugenDoc::OnUpdateCoordInput(CCmdUI* pCmdUI){
	// 工事中
	pCmdUI->Enable(FALSE);
}
